Subject: Re: [lojban] "common" words

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 01 Dec 2000 00:07:27

la aulun cusku di'e

>ª¾µ¦ó³B´M
>Where to find an intimate friend
>pa se slabu bele zgike pe le pendo po'u le selsau pendo cu te facki vi ma

The Lojban version seems to contain much more than the English
one. Can "intimate" by itself really mean "familiar with one's
music"?

Not knowing any Chinese, I can't help you much, but I have a
comment about the "where" in the title. I once thought that
this would be a place to use {makau} outside of an explicit
subclause. I imagine the title as saying something like
"(this is a story about) where to find an intimate friend"
and not as a direct question to the reader, right?
So I might translate (the English) as something like:
{da tolcri lo slabu pendo makau}.

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com